{
  "id": "wayside_shrines",
  "title": {
    "en": "Wayside shrines"
  },
  "description": {
    "en": "This map shows shrines found on the side of roads and paths, and allows adding new ones"
  },
  "icon": "./assets/layers/wayside_shrine/shrine.svg",
  "layers": [
    "wayside_shrine",
    {
      "builtin": [
        "artwork"
      ],
      "override": {
        "isCounted": false,
        "minzoom": 18
      }
    }
  ]
}
